/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "bes", "index.html", [
    [ "Introduction", "index.html#intro", null ],
    [ "Doxygen Conventions", "index.html#conventions", [
      [ "General", "index.html#general", null ],
      [ "Classes", "index.html#classes", null ],
      [ "Methods and Functions", "index.html#methods", null ]
    ] ],
    [ "md_._README", "dc/d36/md__8_README.html", null ],
    [ "xml2json", "da/d92/md_modules_dmrpp_module_xml2json_README.html", [
      [ "A header-only C++ library converts XML to JSON", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md0", [
        [ "Usage", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md1", [
          [ "Build and Run a Command Line Tool", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md2", null ],
          [ "C++ API", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md3", null ]
        ] ],
        [ "Description", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md4", null ],
        [ "Tested Under", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md5", null ],
        [ "Donate", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md6", null ]
      ] ]
    ] ],
    [ "README", "d0/d30/md_README.html", [
      [ "README for the OPeNDAP BES", "d0/d30/md_README.html#autotoc_md7", null ],
      [ "Updated for version 3.20.6. See NEWS", "d0/d30/md_README.html#autotoc_md8", [
        [ "Bug fixes for Hyrax 1.16", "d0/d30/md_README.html#autotoc_md9", null ],
        [ "Prototype support for data stored on Amazon's S3 Web Object Store", "d0/d30/md_README.html#autotoc_md10", null ],
        [ "Support for dataset crawler/indexer systems", "d0/d30/md_README.html#autotoc_md11", null ],
        [ "Experimental support for STARE indexing", "d0/d30/md_README.html#autotoc_md12", null ],
        [ "Server function roi() improvments", "d0/d30/md_README.html#autotoc_md13", null ],
        [ "Site-specific configuration", "d0/d30/md_README.html#autotoc_md14", null ],
        [ "The MDS", "d0/d30/md_README.html#autotoc_md15", null ],
        [ "COVJSON Response", "d0/d30/md_README.html#autotoc_md16", null ],
        [ "Improved catalog support", "d0/d30/md_README.html#autotoc_md17", null ],
        [ "For the HDF4 handler", "d0/d30/md_README.html#autotoc_md18", null ],
        [ "For the HDF5 handler", "d0/d30/md_README.html#autotoc_md19", null ],
        [ "Bug fixes", "d0/d30/md_README.html#autotoc_md20", null ]
      ] ],
      [ "Updated for version 3.19.1", "d0/d30/md_README.html#autotoc_md21", null ],
      [ "Updated for version 3.19.0", "d0/d30/md_README.html#autotoc_md22", null ],
      [ "Updated for version 3.18.0", "d0/d30/md_README.html#autotoc_md23", null ],
      [ "Updated for version 3.17.4", "d0/d30/md_README.html#autotoc_md24", null ],
      [ "DAP2 versus DAP4", "d0/d30/md_README.html#autotoc_md25", null ],
      [ "What's here:", "d0/d30/md_README.html#autotoc_md26", null ],
      [ "About the BES", "d0/d30/md_README.html#autotoc_md27", [
        [ "Configuration", "d0/d30/md_README.html#autotoc_md28", [
          [ "Basic Configuration", "d0/d30/md_README.html#autotoc_md29", null ],
          [ "Configuration for Hyrax", "d0/d30/md_README.html#autotoc_md30", null ],
          [ "Installing a custom handler/module", "d0/d30/md_README.html#autotoc_md31", [
            [ "Install the newly-built handler.", "d0/d30/md_README.html#autotoc_md32", null ]
          ] ]
        ] ],
        [ "Testing", "d0/d30/md_README.html#autotoc_md33", null ],
        [ "COPYRIGHT INFORMATION", "d0/d30/md_README.html#autotoc_md34", null ]
      ] ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"d0/d47/classHE5Parser.html#ae39cd18e85cf61253c9f79020f3defd9",
"d0/d89/classDODS__Time.html#ae0df1037867072586a09f5fe8edb1cc8",
"d0/dc4/classdmrpp_1_1DmrppArray.html#a127a48b88d5c0110a469a2e4f1e4777c",
"d1/d00/classAsciiInt16.html#a8ef252efadba70a402801be1d13ade5a",
"d1/d83/classHDF4RequestHandler.html#a6043ce2bf6e4a0584caa9a13a3794957",
"d2/d03/HDF5CF_8cc_source.html",
"d2/d57/structGenericInsituStringStream.html#aa9a84abb24e8c93b683a2e7bfea309db",
"d2/d9a/DmrppInt64_8h_source.html",
"d2/dd9/classHDF5CF_1_1Var.html#aa8dbede40b8076143856f4f18aaa7e66",
"d3/d42/classW10nJsonTransmitter.html#a34455b41e20cf6b100eb413e414ab711",
"d3/d97/classHDF5CFGeoCF1D.html#a5124511fe9f364cf6db5339d79901d88",
"d3/df6/structstruct__ff__std__args.html",
"d4/d3f/classBESResponseHandler.html#a57bfa311fba1c2bc8005ff85480b5ea9",
"d4/da1/classncml__module_1_1ReadMetadataElement.html#a0cab4b40b1b66741598c9753c489d8b1",
"d4/dc1/classGenericValue.html#a8ac062f7dd04f16f0e0013218ea1aa94ae8439e67cf5035a429766f1b765c5c88",
"d4/dfd/classBESXMLCommand.html#a71a9187f0cc503ade425008b42982c4e",
"d5/d27/classHDF5CF_1_1GMFile.html#ad9b4b46473af1faa6f29d20f41ca2320",
"d5/d42/classagg__util_1_1RCObjectInterface.html#a1df608a229b5d36cd760298372f450a9",
"d5/d8d/classcmr_1_1CmrCache.html#af097935543e9f85317b6751ac9d20a88",
"d5/dd5/classFONcInt.html#a75d8994df58529bc3086b456656629a0",
"d6/d52/classFitsModule.html#afd717bd5273bb9122282dbf864231d54",
"d6/d8a/classfunctions_1_1TabularSequence.html#ae86d2b59e66b0c4c7e408c3c99b1ed77",
"d6/ddf/classhcerr__nomemory.html",
"d7/d43/h5dds_8cc.html#a85c967f124199c2e1a86e4a5cf06b9c5",
"d7/d8e/classncml__module_1_1NCMLElement.html#a5209aacf994e509412ad5174b02044b2",
"d7/dd5/classncml__module_1_1ValuesElement.html#a7784f4d02c6870518cfcb1244788866a",
"d8/d3f/classBESContextManager.html#a274c54f7c383af40998297cd1621dd7c",
"d8/d8c/classHDF5CFUInt64.html#a72bee27d0177b5e1305231d9e1a831e9",
"d9/d14/classdmrpp_1_1Chunk.html#a2a39af8540730c00635013ab876fa6ab",
"d9/d89/classBESXMLDeleteDefinitionsCommand.html#a250083c379fb97f7fb64f99180c7a678",
"d9/de9/DODS__StartDate__Time__Factory_8h_source.html",
"da/d5d/classBESDapFunctionResponseCache.html#ad1a1e37ad99b3e5a63945f94e1e3d934",
"da/dbd/structmenu__section__struct.html#a617f94238f04866fae7cf0a165ec1a70",
"db/d02/classAsciiOutput.html#a786c5ed2c547758fabadbdde3c72438f",
"db/d42/classncml__module_1_1SaxParserWrapper.html#a35b390cf4bfd4abf8996c41b1385c124",
"db/d8a/classBESSyntaxUserError.html#a04381c7ca6ed2c6f3f62c53f359d344a",
"db/de4/classgateway_1_1GatewayRequestHandler.html#a970dfa87f3a346f93a96b82dc75d3892",
"dc/d2a/classPPTClient.html#ac223ce6f1700160fe7bcd404aa7ec8a3",
"dc/d8b/classBESXDTransmit.html#aa2cef60f946dec7f4183b4ebd0dbc8f8",
"dc/df5/DODS__Date__Factory_8h_source.html",
"dd/d17/classBESProcIdResponseHandler.html#a66ba55e616b2dace435af8eb6149bfb6",
"dd/d64/classlibdap_1_1StreamString.html",
"dd/da4/structmenu__index__struct.html#a02d374d96c99deeeb2f31faa924b2f74",
"dd/dfe/classDapRequestHandler.html",
"de/d4d/classBESDataDDSResponse.html#a1d2df20f48f530a01f3659773e46e115",
"de/d83/DODS__StartDate__Factory_8h_source.html",
"de/dde/HDFSPEnumType_8h_source.html",
"df/d2c/CmrCatalog_8h_source.html",
"df/d82/group__RAPIDJSON__ERRORS.html#ga7f8c4265b2edda78568ae3338aaf1461",
"df/d9a/classBESDDSResponse.html#a2ee251cd9f367068ef3fe57588396f50",
"df/de4/classhttpd__catalog_1_1HttpdCatalogContainerStorage.html#a2bbbd71ca081f2d6963b6140cc685461"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';